ID = 'STROOP_EEG034Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG034Hz/'
congruent_data = [293, 0.96381578947368418, 463.1418585776, 517.2321319582001, 578.940331936, 646.1861491204, 713.3546471597999, 11, 0.036184210526315791, 479.726403952, 528.804957867, 546.3485717770001, 562.186062336, 613.115608692]
incongruent_data = [297, 0.97697368421052633, 450.6441473964, 517.0768857004, 578.8542628289999, 629.781961441, 729.2492270468001, 7, 0.023026315789473683, 512.3376727106, 560.6414556505999, 567.4700737000001, 599.5441317558, 705.863082409]